{
  "name": "practice_app",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@material-ui/core": "^4.5.2",
    "@material-ui/icons": "^4.5.1",
    "@stardust-ui/docs-components": "^0.40.0",
    "apexcharts": "^3.10.1",
    "material-table": "^1.54.1",
    "mdbreact": "^4.22.1",
    "react": "^16.11.0",
    "react-apexcharts": "^1.3.3",
    "react-dom": "^16.11.0",
    "react-native-side-menu": "^1.1.3",
    "react-router-dom": "^5.1.2",
    "react-scripts": "3.2.0",
    "react-select": "^3.0.8",
    "react-side-bar": "^0.3.5",
    "react-sidebar": "^3.0.2",
    "rechart": "0.0.1",
    "semantic-ui-react": "^0.88.1",
    "video-react": "^0.14.1"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
